
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #454

Segfault

July 26, 2014 04:25 - simon tan

Status: Rejected Start date: July 26, 2014

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 3.5.2   

Description

Crashed 2 times. I am beginning to think it is the same song that is causing the crash.

Here are some from /var/log/messages

[ 1169.937929] audacious

6518

: segfault at 8 ip 00007f9c0477ce1a sp 00007fff42b98348 error 4 in libc-2.19.so[7f9c046fb000+19f000]

Jul 25 19:10:37 localhost kernel: [ 1221.561045] audacious

6743

: segfault at 8 ip 00007fb54a2d0e1a sp 00007fff7767e4c8 error 4 in

libc-2.19.so[7fb54a24f000+19f000]

Jul 25 19:13:19 localhost kernel: [ 1384.069802] perf samples too long (2527 > 2500), lowering kernel.perf_event_max_sample_rate

to 50000

Jul 25 19:15:40 localhost kernel: [ 1524.937809] audacious

6761

: segfault at 8 ip 00007fabb39f4e1a sp 00007fff2677e558 error 4 in

libc-2.19.so[7fabb3973000+19f000]

Let me know if you need more info.

History

#1 - July 26, 2014 04:31 - simon tan

Nope, not the same song. More crashes.

Jul 25 19:24:05 localhost kernel: [ 2029.937554] audacious

6982

: segfault at 8 ip 00007f5c540a0e1a sp 00007ffff35283c8 error 4 in

libc-2.19.so[7f5c5401f000+19f000]

Jul 25 19:29:24 localhost kernel: [ 2348.937818] audacious

7156

: segfault at 8 ip 00007fa9d8e9be1a sp 00007fff0b6018c8 error 4 in

libc-2.19.so[7fa9d8e1a000+19f000]

#2 - July 26, 2014 04:32 - simon tan

It seemed to have been doing fine this morning. Nothing has changed except I installed VLC which updated a bunch of libraries of course.

#3 - July 28, 2014 23:53 - John Lindgren

Run it in GDB and see if you can capture a backtrace of the crash.

#4 - August 04, 2014 19:34 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of information.
